div.anons_type1_container{
/*	border-top: solid 1px #F2F2F2;
	border-bottom: solid 1px #F2F2F2;
	border: solid 1px #989898;
	margin-bottom:6px;*/
	padding: 2px 16px 16px;
	background:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
}
div.anons_type1_content{
	/*background:#FFFFFF url(/images/2sun/avtomir/fon.jpg) no-repeat right top;*/
	/*height:242px;*/
}

div.anons_type1_logo{
	padding:25px 22px;
	margin:0;	
}

.anons_type1_logo img{
	border:0;
}

div.anons_type1_text {
	padding:0px 22px 22px;
	width:325px;
}

div.anons_type1_text h1{
	font-size:18px;
	font-weight:normal;
	margin-bottom:8px;
}

div.anons_type1_link{
	margin-top:8px;
}
div.anons_type1_link a{
	font-size:11px;
	color:#2495FE;	
}
div.anons_type1_link a:hover{
	text-decoration:none;
}